githubEdit

Symbol

get

Retrieves the symbol of an ERC721 token.

Authorizations
AuthorizationstringRequired
Query parameters
chainIdstringRequired
  • The ID of the blockchain network.
addressstringRequired
  • The address of the ERC721 contract.
Header parameters
AuthorizationstringRequired
  • The authorization token from the request header.
Responses
chevron-right
200

A promise that resolves to an ERC721APIResponse containing the symbol of the ERC721 token.

application/json

Interface representing the structure of the response from the ERC721 API.

successbooleanRequired

Indicates whether the API request was successful.

messagestringRequired

A message providing additional information about the API response.

dataanyOptional

Optional data returned by the API.

get
/erc721/symbol
200

A promise that resolves to an ERC721APIResponse containing the symbol of the ERC721 token.